View Single Post
  #1  
Old 07-29-2019, 02:55 PM
tianmoran tianmoran is offline
Member
 
Join Date: Nov 2016
Posts: 16
Numpy can't be installed for Vizard 6

Hi,

I just installed vizard 6 on a win10 computer. I would like to use numpy for my code however I couldn't install numpy 1.17 with Vizard 6, here is the error:

Command "python setup.py egg_info" failed with error code 1 in c:\users\ytian\appdata\local\temp\pip-build-cisvvq\numpy\

I would be very appreciate if anyone can help me out. Thanks!

Tian
Reply With Quote